
Katello - Bug #6406

systems link on activation keys page does not works correctly

06/26/2014 12:05 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1025716 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1025716

Description of problem:

The systems listed on activation-keys page-> system-groups -> Systems does not take to the actual systems page UI.

The correction needs to similar to

https://bugzilla.redhat.com/show_bug.cgi?id=1012547

Version-Release number of selected component (if applicable):

any

How reproducible:

Steps to Reproduce:

1. Register a system with an activation-key

2. On activation-keys page-> system-groups -> Systems

3. Cannot access the system UI page upon clicking the systems link

Actual results:

UI does not take us to the specific systems page

Expected results:

UI should take us to the systems page registered to

Additional info:

History

#1 - 07/07/2014 01:15 PM - Eric Helms

- Target version set to 49

- Difficulty set to trivial

- Triaged set to Yes

#2 - 07/28/2014 08:44 AM - Eric Helms

- Target version changed from 49 to 54

#3 - 08/01/2014 09:09 AM - Bryan Kearney

- Status changed from New to Closed

Fixed in https://github.com/thomasmckay/katello/commit/532bc42a7db2ec1283fbbb67f4648b6dccd6291f

#4 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13
